Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003393TestLinkTest Project Managementpublic2010-04-17 21:202010-05-01 20:31
Reporterdmnogueira 
Assigned Tofman 
PrioritynormalSeverityblockReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9 Beta 1 
Fixed in Version1.9 Beta 3 
Summary0003393: Erro ao clicar/abrir no link Test Project Management
DescriptionWhen trying to create a new test project generates the following error:

Fatal error: require_once () [function.require]: Failed opening required 'SMARTY_CORE_DIRcore.load_plugins.php' (include_path = '.; C: \ php5 \ pear;.; C: \ Testlink \ lib \ functions \') in C : \ Testlink \ gui \ templates_c \%% 86 ^ 86A ^%% 86A1E9DD projectView.tpl.php on line 3
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserIE8 / FIREFOX 3.6.3
PHP VersionPHP5
TestCaseID
QA Team - Task Workflow Status
Attached Filesjpg file icon ErrorProjectTest.JPG [^] (104,319 bytes) 2010-04-17 21:20

- Relationships

-  Notes
(0009759)
amitkhullar (reporter)
2010-04-17 21:33

Upgrade to latest beta3 and try again
(0009769)
dmnogueira (reporter)
2010-04-18 07:51

did not work, did a fresh install and now is giving the error below:

Notice: Undefined property: stdClass::$filter_types in C:\wamp\www\testlink193\cfg\const.inc.php on line 487
Notice: Undefined property: stdClass::$filter_types in C:\wamp\www\testlink193\cfg\const.inc.php on line 503

And now what do I do?
(0009772)
fman (administrator)
2010-04-18 17:01

@dmnogueira:
Pleas try to explain better.
What is happening now? still same problem?
if not => close this issue.
(0009773)
fman (administrator)
2010-04-18 17:03

tested on fresh install, works ok

- Issue History
Date Modified Username Field Change
2010-04-17 21:20 dmnogueira New Issue
2010-04-17 21:20 dmnogueira File Added: ErrorProjectTest.JPG
2010-04-17 21:20 dmnogueira Browser => IE8 / FIREFOX 3.6.3
2010-04-17 21:20 dmnogueira PHP Version => PHP5
2010-04-17 21:33 amitkhullar Note Added: 0009759
2010-04-18 07:51 dmnogueira Note Added: 0009769
2010-04-18 17:01 fman Note Added: 0009772
2010-04-18 17:03 fman Note Added: 0009773
2010-04-18 17:03 fman Status new => resolved
2010-04-18 17:03 fman Fixed in Version => 1.9 Beta 3
2010-04-18 17:03 fman Resolution open => fixed
2010-04-18 17:03 fman Assigned To => fman
2010-05-01 20:31 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker